sdk.dir=/home/dev/Android/Sdk/Sdk
flutter.sdk=/media/dev/c75d3241-da08-456c-9c48-1024723bc892/home/dev/flutter_linux_3.35.3-stable/flutter
flutter.buildMode=debug
flutter.versionName=1.0.0
flutter.versionCode=1